{
  "navigationBarTitleText": "支付订单",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "lvv-popup": "/components/lvv-popup/lvv-popup",
    "common-upload": "/components/commonUpload"
  }
}